local fn = _gn(0x2E1CDC1FF3B8473E)
--- soundType: see 0x2BAE4880DCDD560B
-- Returns item Hash to be used with _IS_SCRIPTED_AUDIO_CUSTOM and _PLAY_SOUND_FROM_ITEM (p0)
function Global.InventoryGetInventoryItemSound(item, soundType)
	return fn(_ch(item), soundType, _ri)
end
